.slick-slider {
    margin-bottom: 0 !important;
}

h2.nbtitle {
    font-size: 26px;
    padding: 10px 0 20px;
    font-weight: bold;
    line-height: 1.5;
    text-transform: uppercase;
}

@media screen and (max-width: 960px) {
    h2.nbtitle {
        font-size: 22px;
    }
}

.sub-feature-nav li:focus {
    outline: none !important;
}

.GF2021 .sub-group {
    margin-bottom: -30px;
}

.GF-kv {
    background-image: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/kv-bg.jpg), url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/kv-bg-x.jpg);
    background-size: inherit, inherit;
    background-position: top center, top center;
    background-repeat: no-repeat, repeat-x;
    padding-bottom: 250px;
    background-color: #ad6a3d;
    padding-top: 13vw;
    overflow: hidden;
    position: relative;
}

.GF-kv .container {
    width: 90%;
}

.GF-kv .GF-kv-laptop {
    position: relative;
    z-index: 2;
    animation-name: GF-kv-float;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-delay: 0;
    animation-play-state: running;
    animation-fill-mode: none;
}

.GF-kv .kv__wrap {
    margin-top: 2vw;
}

.GF-kv .leftWarrior {
    width: 100%;
    margin: -2%;
}

.GF-kv .leftWarrior .GF-kv-laptop img {
    width: 100%;
    max-width: 320px;
}

.GF-kv .rightWarrior {
    width: 100%;
    margin: 0 -2% -2% -8%;
}

.GF-kv .rightWarrior .GF-kv-laptop img {
    width: 100%;
    max-width: 550px;
}

.GF-kv .GF-kv-warrior {
    position: relative
}

.GF-kv .leftWarrior .GF-kv-warrior img {
    max-width: 550px;
}

.GF-kv .GF-kv-warrior img {
    width: 100%;
    max-width: 900px;
}

.GF-kv .GF-kv-col {
    position: inherit;
    margin-top: -220px;
    margin-bottom: 0px
}

.GF-kv .GF-kv-title {
    margin-top: 0px;
    margin-bottom: 80px;
    position: relative;
    z-index: 2
}

.GF-kv .GF-kv-title img {
    width: 100%
}

.GF-kv .GF-kv-title .kv-slogan {
    width: 90%;
    margin: 0px auto;
}

.GF-kv .GF-kv-title .kv-name {
    width: 80%;
    margin: 0px auto;
}

.GF-kv .GF-kv-top {
    position: absolute;
    top: 36px;
    right: 36px;
    left: 36px;
    display: flex;
    justify-content: space-between
}

.GF-kv .GF-kv-intel {
    text-align: left;
    color: #fff;
    display: block;
    line-height: 28px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.GF-kv .GF-kv-intel img {
    width: 65%;
    margin: 0 18px 0 36px;
}

.GF-kv .GF-kv-intel div {
    font-size: 11px;
    line-height: 2em;
    text-align: right;
}

.GF-kv .GF-kv-logo {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.GF-kv-meta img {
    width: 70px;
    margin-left: 18px;
}

.GF-kv .GF-kv-pcmag {
    /* margin: 0 10%; */
}

.GF-kv .GF-kv-pcmag img {
    width: 70px;
    margin: 0 18px 0 0;
}

.GF-kv .GF-kv-content {
    position: relative;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 80px;
    text-align: center
}

.GF-kv .GF-kv-content p {
    margin-bottom: 10px;
    max-width: 800px;
    margin: 0 auto
}

.GF-kv .GF-kv-video {
    position: relative;
    width: 100%;
    /* background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/video-bg.jpg) no-repeat center center / contain; */
    -webkit-mask: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/mask.png) no-repeat center center / contain;
    mask: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/mask.png) no-repeat center center / contain;
}

.GF-kv .GF-kv-video a {
    display: block;
    overflow: hidden;
    position: relative
}

.GF-kv .GF-kv-video a img.video-bg {
    display: block;
    margin: 0 auto;
    transition-duration: 5000ms;
    width: 100%
}

.GF-kv .GF-kv-video a:hover img.video-bg {
    transform: scale(1.2);
}

.GF-kv .GF-kv-video a:hover {
    cursor: pointer !important
}

.GF-kv .GF-kv-video .video-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -230px;
    margin-top: -143px;
    width: 460px;
}

.GF-kv .GF-kv-buy {
    background: url('https://storage-asset.msi.com/global/picture/image/feature/nb/Sword15-RTX30/gpu-tab-btn.png') center bottom no-repeat;
    background-size: contain;
    font-family: 'DINCond-Medium-Regular';
    font-size: 22px;
    padding: 30px 0;
    margin-bottom: 50px;
}

.GF-kv .GF-kv-buy a {
    color: #fff;
    display: block;
}

.GF-kv .GF-kv-buy a:hover {
    color: #00f6ff;
    display: block;
}

.GF-kv .flexbox {
    display: flex;
}

.GF-kv .rightWarrior {
    align-items: center;
}

.GF-kv .kv__titleBox-btn {
    background-color: #710100;
    color: #fff;
    padding: 2% 5%;
    border-radius: 10px;
}

@keyframes GF-kv-float {
    from {
        bottom: 0;
    }
    to {
        bottom: 10px;
    }
}

@media (min-width: 2200px) {}

@media (min-width: 1921px) {
    .GF-kv .leftWarrior .GF-kv-warrior img {
        max-width: 900px;
    }
    .GF-kv .leftWarrior .GF-kv-laptop img {
        max-width: 410px;
    }
}

@media (max-width: 1699px) {
    .GF-kv .GF-kv-laptop img {
        max-width: 750px;
    }
}

@media (max-width: 1599px) {
    .GF-kv .GF-kv-col {
        margin-top: -170px;
    }
    /* .GF-kv .GF-kv-video {
            margin-top: -50px;
        } */
}

@media (max-width: 1399px) {
    .GF-kv {
        background-image: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/kv-bg.jpg);
        background-size: 140%;
    }
    .GF-kv .GF-kv-col {
        margin-top: -160px;
    }
}

@media (max-width: 1299px) {
    .GF-kv .GF-kv-col {
        margin-top: -150px;
    }
    .GF-kv .col-kv-video {
        margin: 0 -100px 0px;
    }
}

@media (max-width: 1199px) {
    .GF-kv .GF-kv-col {
        margin-top: -140px;
    }
}

@media (max-width: 991px) {
    .GF-kv {
        background-size: 160%;
        padding-bottom: 160px;
    }
    .GF-kv .GF-kv-col {
        margin-top: 0;
    }
    .GF-kv .GF-kv-title .kv-slogan {
        width: 70%;
    }
    .GF-kv .GF-kv-title .kv-name {
        width: 60%;
    }
    .GF-kv .col-kv-video {
        margin: 0 -150px 0px;
    }
    .GF-kv .GF-kv-pcmag {
        margin: auto;
    }
}

@media (max-width: 767px) {
    .GF-kv {
        background-image: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/kv-bg.jpg);
        background-size: 250%;
    }
    .GF-kv .GF-kv-title {
        margin-bottom: 30px;
    }
    .GF-kv .GF-kv-title .kv-slogan {
        width: 90%;
    }
    .GF-kv .GF-kv-title .kv-name {
        width: 80%;
    }
    .GF-kv .GF-kv-intel .GF-top-intel {
        margin-bottom: 10px;
    }
    .GF-kv .GF-kv-content {
        margin-bottom: 40px;
    }
    .GF-kv .col-kv-video {
        margin: 0 -200px 0px;
    }
    .GF-kv .GF-kv-video .video-btn {
        margin-left: -180px;
        margin-top: -123px;
        width: 360px;
    }
    .GF-kv .GF-kv-buy {
        padding: 15px 0;
    }
    .GF-kv .GF-kv-top {
        position: inherit;
        top: 36px;
        right: 36px;
        left: 36px;
        display: flex;
        justify-content: space-between;
        flex-direction: column
    }
    .GF-kv .GF-kv-intel {
        order: 1;
        margin: 36px;
    }
    .GF-kv .GF-kv-logo {
        order: 2;
    }
    .GF-kv .GF-kv-intel div {
        order: 2;
        margin-left: 18px;
    }
    .GF-kv .GF-kv-intel img {
        order: 1;
    }
    .GF-kv .GF-kv-intel img {
        width: 35%;
        margin: 0 18px 0 0;
    }
    .GF-kv .GF-kv-intel div {
        font-size: 12px;
        line-height: 2em;
        text-align: left
    }
    .GF-kv .GF-kv-logo {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        margin: 0 36px 36px 36px;
    }
    .GF-kv-meta img {
        width: 55px;
        margin-left: 18px;
    }
    .GF-kv .GF-kv-pcmag {
        margin: initial;
    }
    .GF-kv .GF-kv-pcmag img {
        width: 55px;
        margin: 0 18px 0 0;
    }
}

@media (max-width: 640px) {
    .GF-kv .GF-kv-title .kv-slogan {
        width: 100%;
    }
    .GF-kv .GF-kv-title .kv-name {
        width: 90%;
    }
    .GF-kv .GF-kv-video .video-btn {
        margin-left: -150px;
        margin-top: -103px;
        width: 300px;
    }
}

.GF-photo {
    margin-top: 0px;
    background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF76-12U/photo-bg-bottom.jpg) center center no-repeat #ad6a3d;
    background-size: cover
}

.GF-photo-bg {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/photo-bg.png) center center no-repeat;
    background-size: 120%;
    position: relative;
    top: -250px;
}

.GF-photo-p {
    display: block;
    animation-name: GF-kv-float;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-delay: 0;
    animation-play-state: running;
    animation-fill-mode: none;
    position: relative;
}

@keyframes GF-kv-float {
    from {
        bottom: 0px;
    }
    to {
        bottom: 30px;
    }
}

.GF-photo .photo__block {
    position: relative;
}

.GF-photo .photo__block__text-left {
    position: absolute;
    left: 0;
    bottom: 3vw;
    z-index: 1;
    width: 10vw;
    text-align: center;
    padding: 5% 3%;
    background: rgba(255, 255, 255, 0.3);
}

.GF-photo .photo__block__text-right {
    position: absolute;
    right: 3vw;
    bottom: 9vw;
    z-index: 1;
    width: 10vw;
    text-align: center;
    padding: 5% 3%;
    background: rgba(255, 255, 255, 0.3);
}

.GF-photo-p1 {
    margin: -220px -150px 0px 0px;
    animation-delay: 0;
    animation-duration: 2s;
}

.GF-photo-p2 {
    margin: 20px -180px 0px -60px;
    animation-delay: 0.5;
    animation-duration: 2.2s;
}

.GF-photo-p3 {
    margin: 320px -50px 0px -270px;
    animation-delay: 1;
    animation-duration: 2.5s;
}

.GF-photo-p4 {
    margin: -180px -30px 0px -190px;
    animation-delay: 1.5;
    animation-duration: 3s;
}

.GF-photo-p img {
    width: 100%
}

.GF-photo-content {
    margin-top: -300px;
    margin-bottom: 100px;
}

.GF-photo-content p {
    padding-left: 20px;
    padding-right: 20px;
}

.photo__btnWrap {
    text-align: center;
}

.photo__btn {
    background-color: #700000;
    color: #fff;
    font-size: 20px;
    padding: 10px 40px;
    display: inline-block;
    border-radius: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    transition: .3s ease-in-out
}

.photo__btn:hover {
    color: #fff;
    background-color: #a40000;
    transform: translateY(-5px);
}

.photo__btn:focus {
    color: #fff;
}

@media (max-width: 1699px) {
    .GF-photo-bg {
        background-size: cover;
    }
    .GF-photo-p1 {
        margin: -80px -150px 0px 0px;
    }
    .GF-photo-p2 {
        margin: 40px -180px 0px -60px;
    }
    .GF-photo-p3 {
        margin: 360px 0px 0px -350px;
    }
    .GF-photo-p4 {
        margin: -50px -30px 0px -220px;
    }
}

@media (max-width: 1399px) {
    .GF-photo-bg {
        background-size: 125%;
    }
    .GF-photo-p1 {
        margin: -50px -100px 0px -50px;
    }
    .GF-photo .photo__block__text-left {
        width: 13vw;
        bottom: 0;
    }
    .GF-photo .photo__block__text-right {
        width: 13vw;
        bottom: 8vw;
    }
}

@media (max-width: 1199px) {
    .GF-photo-bg {
        background-size: 135%;
    }
    .GF-photo-p1 {
        margin: -50px -90px 0px -90px;
    }
    .GF-photo-p2 {
        margin: 70px -140px 0px -100px;
    }
    .GF-photo-p3 {
        margin: 330px -30px 0px -250px;
    }
    .GF-photo-p4 {
        margin: 0px -30px 0px -160px;
    }
}

@media (max-width: 991px) {
    .GF-photo-content p {
        padding-left: 0px;
        padding-right: 0px;
    }
    .GF-photo-bg {
        background-size: 180%;
    }
    .GF-photo-p1 {
        margin: -80px -140px 0px -90px;
    }
    .GF-photo-p2 {
        margin: 70px -200px 0px -50px;
    }
    .GF-photo-p3 {
        margin: 350px -30px 0px -250px;
    }
    .GF-photo-p4 {
        margin: 25px -60px 0px -160px;
    }
    .GF-photo .photo__block__text-left {
        position: absolute;
        left: -15px;
        bottom: 4vw;
        z-index: 1;
        width: 100%;
        text-align: center;
        padding: 5% 3%;
        background: rgba(255, 255, 255, 0.3);
    }
    .GF-photo .photo__block__text-right {
        position: absolute;
        right: 0;
        bottom: 11vw;
        z-index: 1;
        width: 100%;
        text-align: center;
        padding: 5% 3%;
        background: rgba(255, 255, 255, 0.3);
    }
    .GF-photo-bg {
        top: -40px;
    }
}

@media (max-width: 768px) {
    .GF-photo-bg {
        background-size: 250%;
    }
    .GF-photo-p1 {
        margin: -100px -160px 0px -80px;
    }
    .GF-photo-p2 {
        margin: 70px -250px 0px 0px;
    }
    .GF-photo-p3 {
        margin: 280px 30px 0px -260px;
    }
    .GF-photo-p4 {
        margin: 220px -30px 0px -200px;
    }
}

@media (max-width: 640px) {
    .GF-photo-bg {
        background-size: 450%;
    }
    .GF-photo-p1 {
        margin: -50px -130px 0px -50px;
    }
    .GF-photo-p2 {
        margin: 120px ​-240px 0px 0p;
    }
    .GF-photo-p3 {
        margin: 290px 25px 0px -238px;
    }
    .GF-photo-p4 {
        margin: 265px -30px 0px -180px;
    }
    .GF-photo-content {
        margin-bottom: 0px
    }
    .GF-photo .photo__block__text-left {
        position: absolute;
        left: -15px;
        bottom: 0;
        z-index: 1;
        width: 150%;
        text-align: center;
        padding: 5% 3%;
        background: rgba(255, 255, 255, 0.3);
    }
    .GF-photo .photo__block__text-right {
        position: absolute;
        right: 0;
        bottom: 7vw;
        z-index: 1;
        width: 150%;
        text-align: center;
        padding: 5% 3%;
        background: rgba(255, 255, 255, 0.3);
    }
}

@media (min-width: 1921px) {
    .GF-photo {
        background-size: contain
    }
    .GF-photo-bg {
        background-size: contain;
    }
}

.GF-artist {
    background-image: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/artist-bg.jpg), url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/artist-bg-x.jpg);
    background-position: center bottom, center bottom;
    background-repeat: no-repeat, repeat-x;
    padding: 100px 0px 50px;
    background-color: #ad6a3d;
}

.GF-artist-box {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/artist-photo.jpg) top center #1d0c14 no-repeat;
    background-size: cover;
    max-width: 1000px;
    margin: 0px auto
}

.GF-artist-content {
    padding: 460px 180px 145px;
    position: relative
}

.GF-artist-content h3 {
    font-size: 42px;
    font-family: 'DINCond-Bold';
    color: #bda5b9;
    margin-bottom: 15px
}

.GF-artist-content h4 {
    font-size: 26px;
    font-family: 'DINCond-Bold';
    color: #bda5b9;
    margin-bottom: 80px
}

.GF-artist-content p {
    font-size: 18px;
    font-family: 'DINCond-Bold';
    color: #bda5b9;
}

.GF-aryist-sign {
    position: absolute;
    top: 36%;
    left: -8%;
    width: 440px;
}

@media (max-width: 1599px) {
    .GF-artist-content {
        padding: 400px 140px 140px;
    }
    .GF-aryist-sign {
        top: 30%;
    }
}

@media (max-width: 1499px) {
    .GF-artist {
        background-image: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/artist-bg.jpg);
        background-position: center bottom;
        background-repeat: no-repeat;
        padding: 70px 0px 50px;
        background-color: #ad6a3d;
    }
    .GF-artist-content {
        padding: 300px 100px 100px;
    }
    .GF-aryist-sign {
        top: 25%;
        width: 350px;
    }
}

@media (max-width: 1299px) {
    .GF-aryist-sign {
        top: 20%;
        width: 300px;
    }
}

@media (max-width: 1099px) {
    .GF-artist-content {
        padding: 280px 60px 60px;
    }
    .GF-aryist-sign {
        top: 20%;
        width: 250px;
    }
}

@media (max-width: 991px) {
    .GF-artist-content {
        padding: 350px 50px 100px;
    }
    .GF-artist-content h3 {
        font-size: 38px;
        margin-bottom: 10px
    }
    .GF-artist-content h4 {
        font-size: 24px;
        margin-bottom: 50px
    }
    .GF-artist-content p {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .GF-artist {
        background-size: cover
    }
    .GF-artist-content {
        padding: 200px 40px 40px;
    }
    .GF-aryist-sign {
        top: 15%;
        width: 200px;
    }
    .GF-artist {
        padding: 0;
    }
}

@media (max-width: 640px) {
    .GF-artist-content {
        padding: 200px 25px 30px;
    }
    .GF-artist-content h3 {
        font-size: 26px;
        margin-bottom: 10px
    }
    .GF-artist-content h4 {
        font-size: 18px;
        margin-bottom: 40px
    }
    .GF-aryist-sign {
        top: 15%;
        width: 160px;
    }
}

.GF-gpu {
    background: #000;
    padding-top: 5%;
}

.GF-gpu-content .nv-logo {
    width: 240px
}

.GF-gpu-nav {
    padding-top: 120px;
    background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/gpu-tab-top.jpg) center bottom no-repeat;
    background-size: cover;
    height: 200px;
    width: 100%;
}

.GF-gpu-nav .slick-track {
    transform: translate3d(0px, 0px, 0px) !important;
}

.GF-gpu-nav .slick-list {
    padding: 0px !important;
    width: 90%;
    margin: auto;
}

.GF-gpu-nav .slick-list .slick-slide {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/gpu-tab-btn.png) center bottom no-repeat;
    background-size: contain;
    font-size: 22px;
    padding: 30px 0px;
    font-family: 'DINCond-Medium-Regular';
    cursor: pointer
}

.GF-gpu-nav .slick-list .slick-slide span {
    font-size: 30px;
    line-height: 20px;
    position: relative;
}

.GF-gpu-nav .slick-list .slick-slide.slick-current {
    color: #01f1fc;
}

.GF-gpu-tab-bottom {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/gpu-tab-bottom.jpg) center top no-repeat;
    background-size: cover;
    height: 200px;
    width: 100%
}

.GF-gpu .slider-gpu-nav {
    max-width: 1920px;
    margin: 0px auto;
}

.GF-gpu .slider-gpu {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/gpu-tab-bg.jpg) center center no-repeat;
    background-size: cover;
}

@media (max-width: 1699px) {
    .GF-gpu-nav .slick-list .slick-slide {
        font-size: 20px;
        padding: 13px 0px;
    }
    .GF-gpu-nav .slick-list .slick-slide span {
        font-size: 24px;
        bottom: -2px
    }
}

@media (max-width: 1299px) {
    .GF-gpu-content .nv-logo {
        width: 200px
    }
    .GF-gpu-nav .slick-list .slick-slide {
        font-size: 18px;
        padding: 12px 0px;
        background-size: 100% 100%;
    }
    .GF-gpu-nav .slick-list .slick-slide span {
        font-size: 20px;
        bottom: -2px
    }
}

@media (max-width: 1199px) {
    .GF-gpu-nav .gpu__slick__nav {
        min-height: 75px;
        display: flex !important;
        justify-content: center;
        align-items: center;
    }
}

@media (max-width: 991px) {
    .GF-gpu-content .nv-logo {
        width: 180px
    }
    .GF-gpu-nav {
        padding-top: 0;
        height: 100px;
        width: 100%;
    }
}

@media (max-width: 768px) {
    .GF-gpu-content .nv-logo {
        width: 160px
    }
    .GF-gpu-nav .slick-list .slick-slide {
        font-size: 15px;
        padding: 18px 0px;
        height: 80px;
    }
    .GF-gpu-nav .slick-list .slick-slide span {
        font-size: 13px;
        bottom: 0px
    }
}

@media (max-width: 620px) {
    .GF-gpu-tab-bottom {
        background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/gpu-tab-bottom.jpg) center top no-repeat;
        background-size: cover;
        height: 100px;
        width: 100%
    }
}

@media (min-width: 1921px) {
    .GF-gpu-nav {
        background-size: contain;
    }
    .GF-gpu-tab-bottom {
        background-size: contain;
    }
}


/*new add*/

#gpu .nvbox .gpu-tab-ul {
    list-style: none;
    -webkit-padding-start: 0px;
    padding-inline-start: 0px;
    margin-bottom: 20px;
}

#gpu .nvbox .gpu-tab-ul li {
    position: relative;
    margin-top: 10px;
    display: block;
    height: 30px;
}

#gpu .nvbox .gpu-tab-ul li .gpu-tab-li-bar1 {
    width: 10%;
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.1)), color-stop(40%, #fe0000), color-stop(90%, #fe0000));
    background: linear-gradient(to right, rgba(0, 0, 0, 0.1), #fe0000 40%, #fe0000 90%);
    -webkit-transition-duration: 1500ms;
    transition-duration: 1500ms;
}

#gpu .nvbox .gpu-tab-ul li .gpu-tab-li-bar2 {
    width: 10%;
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.1)), color-stop(40%, #424242), color-stop(90%, #424242));
    background: linear-gradient(to right, rgba(0, 0, 0, 0.1), #424242 40%, #424242 90%);
    -webkit-transition-duration: 1500ms;
    transition-duration: 1500ms;
}

#gpu .nvbox .gpu-tab-ul li .gpu-tab-li-bar3 {
    width: 10%;
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.1)), color-stop(40%, #424242), color-stop(90%, #424242));
    background: linear-gradient(to right, rgba(0, 0, 0, 0.1), #424242 40%, #424242 90%);
    -webkit-transition-duration: 1500ms;
    transition-duration: 1500ms;
}

#gpu .nvbox .gpu-tab-ul li .gpu-tab-li-itemname {
    position: absolute;
    z-index: 2;
    line-height: 30px;
    font-size: 18px;
    padding-left: 0px;
    font-style: italic;
}

#gpu .nvbox .gpu-tab-ul li .gpu-tab-li-value {
    position: absolute;
    top: 0px;
    width: 50px;
    height: 100%;
    text-align: right;
    line-height: 30px;
    font-size: 20px;
    padding-right: 10px;
    -webkit-transform: skewX(-12deg);
    transform: skewX(-12deg);
}

#gpu .nvbox .gpu-tab-ul li .gpu-tab-li-value span {
    padding: 0px 5px;
    margin-right: -75px;
    color: #fff;
    font-size: 24px;
}

#gpu .nvbox .gpu-tab-ul li.redline {
    margin: 25px 0;
    height: 1px;
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.1)), color-stop(40%, #fe0000), color-stop(90%, #000));
    background: linear-gradient(to right, rgba(0, 0, 0, 0.1), #fe0000 40%, #000 90%);
}

#gpu .aos-animate .gpu-tab-ul li .gpu-tab-li-bar1 {
    width: 90%;
}

#gpu .aos-animate .gpu-tab-ul li .gpu-tab-li-bar2 {
    width: 80%;
}

#gpu .aos-animate .gpu-tab-ul li .gpu-tab-li-bar3 {
    width: 59%;
}


/*new add media query*/

@media screen and (max-width: 1366px) {
    #gpu .nvbox__txtbox .gpubox {
        width: 70%;
    }
}

@media screen and (max-width: 768px) {
    #gpu .content {
        width: 90%;
    }
    #gpu .aos-animate .gpu-tab-ul li .gpu-tab-li-bar3 {
        width: 70%;
    }
}

@media screen and (max-width: 480px) {
    #gpu .nvbox {
        width: 95%;
    }
    /* #gpu .nvbox__txtbox .gpubox {
            width: 95%;
        } */
    .GF-gpu .gpubox {
        width: 85%;
        margin: auto;
    }
    #gpu .nvbox .gpu-tab-ul li .gpu-tab-li-value span {
        font-size: 16px;
        margin-right: -65px;
    }
    #gpu .content {
        display: block;
    }
    #gpu .content__logo {
        width: 50%;
        margin: 0 auto;
    }
    #gpu .aos-animate .gpu-tab-ul li .gpu-tab-li-bar3 {
        width: 75%;
    }
    .product-mainbox .pd-container,
    .product-mainbox .declare-wrap,
    .product-mainbox .container {
        width: 100% !important;
    }
}

.GF-gpu-tab1-left {
    position: relative;
    z-index: 2;
    text-align: center
}

.GF-gpu-wrap {
    max-width: 800px;
    margin: auto;
}

.gpu-tab-ul {
    list-style: none;
    padding-inline-start: 0px;
    margin-bottom: 20px;
}

.gpu-tab-ul li {
    position: relative;
    margin-top: 10px;
    display: block;
    height: 30px;
}

.gpu-tab-ul li .gpu-tab-li-itemname {
    position: absolute;
    z-index: 2;
    line-height: 30px;
    font-size: 18px;
    font-family: 'DINCond-Bold';
    padding-left: 0px;
}

.gpu-tab-ul li .gpu-tab-li-value {
    position: absolute;
    top: 0px;
    width: 50px;
    height: 100%;
    text-align: right;
    line-height: 30px;
    font-size: 20px;
    font-family: 'DINCond-Bold';
    padding-right: 10px;
    transform: skewX(-12deg);
}

.gpu-tab-ul li .gpu-tab-li-value span {
    padding: 0px 5px;
    margin-right: -70px;
    color: #ff9930;
    font-size: 24px;
}

.gpu-tab-ul li .gpu-tab-li-bar1 {
    width: 10%;
    background: linear-gradient(to right, #000000, #5c1900 30%, #be4d00 60%, #ff9930 90%);
    transition-duration: 1500ms;
}

.gpu-tab-ul li .gpu-tab-li-bar2 {
    width: 10%;
    background: linear-gradient(to right, #000000, #5c1900 30%, #be4d00 60%, #ff9930 90%);
    transition-duration: 1500ms;
}

.gpu-tab-ul li .gpu-tab-li-bar3 {
    width: 10%;
    background: linear-gradient(to right, #000000, #4f4f4f 30%, #4f4f4f 60%, #4f4f4f 90%);
    transition-duration: 1500ms;
}

.gpu-tab-ul li .gpu-tab-li-bar4 {
    width: 10%;
    background: linear-gradient(to right, #000000, #5c1900 30%, #be4d00 60%, #ff9930 90%);
    transition-duration: 1500ms;
}

.gpu-tab-ul li .gpu-tab-li-bar5 {
    width: 10%;
    background: linear-gradient(to right, #000000, #5c1900 30%, #be4d00 60%, #ff9930 90%);
    transition-duration: 1500ms;
}

.gpu-tab-ul li .gpu-tab-li-bar6 {
    width: 10%;
    background: linear-gradient(to right, #000000, #5c1900 30%, #be4d00 60%, #ff9930 90%);
    transition-duration: 1500ms;
}

.gpu-tab-ul li .gpu-tab-li-bar3 span {
    color: #8b8b8b;
}

.aos-animate .gpu-tab-ul li .gpu-tab-li-bar1 {
    width: 80%;
}

.aos-animate .gpu-tab-ul li .gpu-tab-li-bar2 {
    width: 75%;
}

.aos-animate .gpu-tab-ul li .gpu-tab-li-bar3 {
    width: 63%;
}

.aos-animate .gpu-tab-ul li .gpu-tab-li-bar4 {
    width: 76%;
}

.aos-animate .gpu-tab-ul li .gpu-tab-li-bar5 {
    width: 73%;
}

.aos-animate .gpu-tab-ul li .gpu-tab-li-bar6 {
    width: 64.5%;
}

.GF-gpu-tab1-right {
    margin: 0% -40% 0% -130%;
    max-width: 2400px;
    padding: 6% 0;
}

.GF-gpu-tab1-right img {
    width: 100%;
}

.GF-gpu .gpu__block {
    position: relative;
}

.GF-gpu .gpu__block .gpu__block__textbox {
    position: absolute;
    transform: translate(0, -50%);
    left: 0;
    top: 68%;
    z-index: 5;
}

@media (min-width: 1921px) {
    .GF-gpu-tab1-right {
        margin: 0% -40% 0% -100%;
        max-width: 2400px;
        padding: 6% 0;
    }
    .GF-gpu-wrap {
        max-width: 1440px;
        margin: auto;
    }
}

@media (max-width: 1300px) {
    .gpu-tab-ul li .gpu-tab-li-itemname {
        font-size: 1.3vw;
    }
}

@media (max-width: 1200px) {
    .GF-gpu .gpu__block .gpu__block__textbox {
        top: 78%;
    }
}

.gpu-tab-ul li {
    height: 24px;
}

.gpu-tab-ul li .gpu-tab-li-itemname,
.gpu-tab-ul li .gpu-tab-li-value {
    line-height: 24px;
}

@media (max-width: 991px) {
    .GF-gpu-tab1-right {
        margin: 0% -50% 0% -120%;
    }
    .aos-animate .gpu-tab-ul li .gpu-tab-li-bar1 {
        width: 90%;
    }
    .aos-animate .gpu-tab-ul li .gpu-tab-li-bar2 {
        width: 78%;
    }
    .aos-animate .gpu-tab-ul li .gpu-tab-li-bar3 {
        width: 65%;
    }
    .aos-animate .gpu-tab-ul li .gpu-tab-li-bar4 {
        width: 80%;
    }
    .aos-animate .gpu-tab-ul li .gpu-tab-li-bar5 {
        width: 73%;
    }
    .aos-animate .gpu-tab-ul li .gpu-tab-li-bar6 {
        width: 68%;
    }
    .GF-gpu .gpu__block .gpu__block__textbox {
        position: inherit;
        transform: none;
        left: auto;
        top: auto;
    }
    .gpu-tab-ul li .gpu-tab-li-itemname {
        font-size: 18px;
    }
}

@media (max-width: 768px) {
    .gpu-tab-ul li .gpu-tab-li-itemname {
        position: absolute;
        z-index: 2;
        font-size: 2.8vw;
        padding-left: 0px;
        font-style: italic;
    }
}

@media (max-width: 480px) {
    .GF-gpu-tab1-right {
        margin: 0% -35% 0% -120%;
    }
}

<style>.slider-gpu-tab0 {
    text-align: center;
    padding: 20px 0px;
}

.slider-gpu-tab0 h4 {
    font-family: 'DINCond-bold';
    font-size: 30px;
    color: #01f1fc
}

.slider-gpu-tab0 img {
    width: 100%;
    margin: 0px auto
}

.slider-gpu-tab0 .gpu-btn-video {
    background: #01f1fc;
    font-family: 'DINCond-bold';
    font-size: 30px;
    color: #fff;
    transform: skewX(-8deg);
    padding: 6px 60px;
    display: inline-block;
    margin-top: 30px
}

.slider-gpu-tab0 .slider-gpu-tab-wrap {
    padding: 10% 0;
}

@media (max-width: 1600px) {
    .slider-gpu-tab-wrap h3 {
        font-size: 2vw;
    }
}

@media (max-width: 767px) {
    .slider-gpu-tab-wrap h3 {
        font-size: 20px;
    }
}

@media (max-width: 1299px) {
    .slider-gpu-tab0 h4 {
        font-size: 24px;
    }
}

@media (max-width: 991px) {
    .slider-gpu-tab0 {
        padding: 0;
    }
    .slider-gpu-tab0 h4 {
        font-size: 22px;
    }
    .slider-gpu-tab0 .slider-gpu-tab-wrap {
        padding: 0;
    }
}

@media (max-width: 768px) {
    .slider-gpu-tab0 h4 {
        font-size: 20px;
    }
}

@media (max-width: 480px) {
    .slider-gpu-tab0 .slider-gpu-tab-wrap {
        padding: 10% 2%;
    }
}

.GF-gpu .color__green {
    color: #76b900;
}

.GF-gpu .TBlock {
    z-index: 1;
    padding: 5% 0;
}

.GF-gpu .TBlock__itemblock {
    max-width: 1440px;
    margin: auto;
    width: 94%;
}

.GF-gpu .TBlock__flexbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 991px) {
    .GF-gpu .TBlock__flexbox {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.GF-gpu .TBlock__itembox {
    width: calc(100%/3 - 20px);
    margin: 0 1%;
    background: #000;
    box-shadow: 1px 1px 4px #000;
}

@media (max-width: 991px) {
    .GF-gpu .TBlock__itembox {
        width: 94%;
        margin: 1% auto;
    }
}

.GF-gpu .TBlock__itembox figure {
    background-color: #000;
}

.GF-gpu .TBlock__itembox__text {
    background-color: #000;
    padding: 10%;
    min-height: 250px;
    text-align: center;
}

.GF-gpu .TBlock__itembox img {
    max-width: 100%;
    display: block;
    width: 100%;
}

.GF-gpu .cf {
    position: relative;
    background-color: #000;
}

.GF-gpu .cf img {
    -webkit-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    -webkit-animation-name: cf4FadeInOut;
    animation-name: cf4FadeInOut;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 9s;
    animation-duration: 9s;
    -webkit-animation-direction: normal;
    animation-direction: normal;
    width: 100%;
}

.GF-gpu .cf img:nth-of-type(1) {
    position: relative;
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}

.GF-gpu .cf img:nth-of-type(2) {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}

.GF-gpu .cf img:nth-of-type(3) {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

@-webkit-keyframes cf4FadeInOut {
    0% {
        opacity: 1;
    }
    22% {
        opacity: 1;
    }
    33% {
        opacity: 0;
    }
    89% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes cf4FadeInOut {
    0% {
        opacity: 1;
    }
    22% {
        opacity: 1;
    }
    33% {
        opacity: 0;
    }
    89% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.GF-hz {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF76-12U/bg-144hz.jpg) no-repeat top #b77038;
    background-size: auto;
}

.GF-hz-laptop {
    position: relative;
    width: 1000px;
    margin: 400px auto 0px;
    max-width: 100%;
}

.GF-hz-laptop-screen {
    background: #171717;
    top: 7.4%;
    bottom: 22.5%;
    left: 15.1%;
    right: 16%;
    position: absolute;
    overflow: hidden
}

.GF-hz-laptop-logo {
    position: absolute;
    top: 45%;
    right: 6%;
    width: 180px;
}

.GF-hz-laptop-generic {
    position: absolute;
    top: 45%;
    left: 6%;
    width: 180px;
    z-index: 11
}

.GF-hz-content {
    padding-bottom: 180px;
}

.img-comp-container {
    position: relative;
    height: 100%;
    width: 100%;
}

.img-comp-img {
    position: absolute;
    width: auto;
    height: auto;
    overflow: hidden;
}

.img-comp-img img {
    display: block;
    width: 690px;
    vertical-align: middle;
}

.img-comp-slider {
    position: absolute;
    z-index: 9;
    cursor: ew-resize;
    width: 40px;
    height: 40px;
    background: url("https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/icon-cslider.png");
    background-size: cover;
    opacity: 1;
    border-radius: 50%;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    top: 45%;
}

.img-comp-overlay {
    border-right: 1px solid #f19149
}

@media (min-width: 2501px) {
    .GF-hz {
        padding-bottom: 10%;
    }
}

@media (max-width: 991px) {
    .img-comp-img img {
        width: 483px;
    }
    .GF-hz-top {
        background-size: 180%;
    }
    .GF-hz-laptop {
        width: 650px;
    }
    .GF-hz-laptop {
        margin: 150px auto 0px;
    }
    .GF-hz-laptop-logo {
        width: 130px;
    }
    .GF-hz-laptop-generic {
        width: 150px;
    }
    .GF-hz {
        background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF76-12U/bg-144hz.jpg) no-repeat top #b77038;
        background-size: cover;
    }
}

@media (max-width: 768px) {
    .GF-hz-content {
        padding-bottom: 0
    }
    .img-comp-img img {
        width: 320px;
    }
    .GF-hz-laptop {
        width: 360px;
        margin: 150px auto 0px;
    }
    .GF-hz-laptop-logo {
        width: 90px;
        right: 0%;
        top: 55%;
    }
    .GF-hz-laptop-generic {
        width: 110px;
        left: 0%;
        top: 55%;
    }
    .img-comp-slider {
        display: none
    }
    .img-comp-overlay {
        animation-name: complider-animate;
        animation-duration: 5s;
        animation-iteration-count: infinite;
        animation-direction: alternate;
        animation-delay: 0;
        animation-play-state: running;
        animation-fill-mode: none;
    }
    @keyframes complider-animate {
        from {
            width: 10%
        }
        to {
            width: 90%
        }
    }
}

@media (min-width:1921px) {
    .GF-hz {
        /* background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/bg-144hz.jpg) no-repeat top center, url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/bg-144hz-x.jpg) repeat-x #ba733b; */
        background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/bg-144hz.jpg) no-repeat top center #b9723a;
        background-size: cover;
    }
}

.GF-cooler {
    background-image: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/cooler-bg-top.jpg), url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/cooler-bg-bottom-center.jpg), url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/cooler-bg-bottom-x.jpg);
    /* background-image: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/cooler-bg-top.jpg); */
    background-position: top center, bottom center, bottom center;
    background-color: #000;
    background-repeat: repeat-x, no-repeat, repeat-x;
    position: relative;
    padding-top: 5%;
}

.GF-cooler .cooler__top {
    position: absolute;
    top: -3.5vw;
    z-index: 2;
}

.GF-cooler .cooler__top img {
    max-width: 100%
}

.GF-cooler-img {
    margin: -50px -20% 0px -25%;
    max-width: 1600px;
}

.GF-cooler-img canvas,
.GF-cooler-img img {
    width: 100%;
    max-width: 1200px
}

.GF-cooler-content {
    position: relative;
    z-index: 2;
    margin: 150px 0px 50px;
}

.GF-cooler-content .cooler-logo {
    width: 200px;
    margin: 0px auto
}

.GF-cooler-bottom {
    margin: 0px auto 150px;
}

.GF-cooler-bottom img {
    margin: 0px auto;
    max-width: 100%;
}

@media (min-width: 2501px) {
    .GF-cooler {
        padding-top: auto
    }
    .GF-cooler .cooler__top {
        position: inherit;
        top: -5vw;
        z-index: 2;
    }
    .GF-cooler .cooler__top img {
        width: 100%;
    }
}

@media (max-width: 1699px) {
    .GF-cooler-img {
        margin: -50px -25% 0px -20%;
    }
    .GF-cooler-content .cooler-logo {
        width: 180px;
    }
    .GF-cooler-content {
        margin: 100px 0px 50px;
    }
}

@media (max-width: 1499px) {
    .GF-cooler-bottom {
        margin: 0px auto 150px;
    }
    .GF-cooler .cooler__top {
        position: absolute;
        top: -6.5vw;
        z-index: 2;
    }
}

@media (max-width: 1399px) {
    .GF-cooler-img {
        margin: -50px -50% 0px -20%;
    }
}

@media (max-width: 1199px) {
    .GF-cooler-img {
        margin: 80px 10% 0px
    }
    .GF-cooler-content {
        margin-top: -80px;
    }
    .GF-cooler-bottom {
        margin: 0px auto 200px;
    }
    .GF-cooler .cooler__top {
        position: absolute;
        top: -2.5vw;
        z-index: 2;
    }
}

@media (max-width: 991px) {
    .GF-cooler-content .cooler-logo {
        width: 160px;
    }
    .GF-cooler-content {
        margin-top: -60px;
    }
}

@media (max-width: 768px) {
    .GF-cooler-img {
        margin: 60px -10% 0px;
    }
    .GF-cooler-content {
        margin-top: -50px;
    }
}

@media (max-width: 620px) {
    .GF-cooler-content {
        margin-top: -50px;
    }
}

@media (min-width: 1921px) {
    .GF-cooler-bottom {
        margin: 0px auto 250px;
    }
    .GF-cooler-content {
        margin: 220px 0px 50px;
    }
}

.GF-featureIcon {
    background: url('https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF76-12U/featureIcon_bg.jpg') top center no-repeat #b9723b;
    padding: 15% 0;
    background-size: cover;
}

.GF-featureIcon h3 {
    font-size: 20px;
    min-height: 60px;
}

.GF-featureIcon p::before {
    content: '';
    display: block;
    margin-top: 10%;
}

.GF-featureIcon img {
    max-width: 100%;
}

.GF-featureIcon .featureIcon__flexbox {
    display: flex;
    justify-content: space-between;
}

.GF-featureIcon .featureIcon__flexbox .featureIcon__flexbox__itembox {
    width: calc(100%/4 - 50px);
    text-align: center;
}

@media (min-width: 1921px) {
    .GF-featureIcon {
        padding: 11% 0;
    }
}

@media (max-width: 991px) {
    .GF-featureIcon .featureIcon__flexbox {
        flex-wrap: wrap;
    }
    .GF-featureIcon .featureIcon__flexbox .featureIcon__flexbox__itembox {
        width: calc(100%/2 - 50px);
    }
}

@media (max-width: 600px) {
    .GF-featureIcon .featureIcon__flexbox {
        flex-direction: column;
    }
    .GF-featureIcon .featureIcon__flexbox .featureIcon__flexbox__itembox {
        width: 80%;
        margin: auto;
    }
    .GF-featureIcon .featureIcon__flexbox .featureIcon__flexbox__itembox figure {
        width: 70%;
        margin: 5% auto;
    }
    .GF-featureIcon h3 {
        min-height: auto;
    }
    .GF-featureIcon p::before {
        content: '';
        display: block;
        margin-top: 0;
    }
}

.GF-IO {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF76-12U/io-bg.jpg) bottom center no-repeat #ba733b;
    background-size: cover;
    padding-top: 300px;
}

.GF-IO-laptops-left,
.GF-IO-laptops-right {
    position: relative;
}

.GF-IO-laptops-left {
    top: -150px;
    text-align: right;
    margin: 0 0 0 auto;
    max-width: 450px;
}

.GF-IO-laptops-right {
    top: -300px;
    text-align: left;
    max-width: 450px;
}

.GF-IO-laptops-ul {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

.GF-IO ul {
    position: relative;
    height: 100%;
    display: block;
}

.GF-IO ul li {
    position: absolute;
    font-size: 18px;
    font-family: 'DINCond-Bold';
}

.GF-IO-laptops-left ul li:nth-child(1) {
    top: 63%;
    left: 68%
}

.GF-IO-laptops-left ul li:nth-child(2) {
    top: 68%;
    left: 56.5%
}

.GF-IO-laptops-left ul li:nth-child(3) {
    top: 70.5%;
    left: 51%
}

.GF-IO-laptops-left ul li:nth-child(4) {
    top: 73%;
    left: 45%
}

.GF-IO-laptops-left ul li:nth-child(5) {
    top: 75%;
    left: 40.5%
}

.GF-IO-laptops-right ul li:nth-child(1) {
    top: 56%;
    left: 34%
}

.GF-IO-laptops-right ul li:nth-child(2) {
    top: 70%;
    left: 53%;
}

.GF-IO-laptops-right ul li:nth-child(3) {
    top: 72.5%;
    left: 56.5%;
}

@media (max-width: 1699px) {
    .GF-IO ul li {
        font-size: 17px;
    }
}

@media (max-width: 1499px) {
    .GF-IO ul li {
        font-size: 16px;
    }
}

@media (max-width: 1150px) {
    .GF-IO-laptops-left ul li:nth-child(1) {
        top: 64%;
        left: 70%
    }
    .GF-IO-laptops-left ul li:nth-child(2) {
        top: 68%;
        left: 60.5%
    }
    .GF-IO-laptops-left ul li:nth-child(3) {
        top: 70.5%;
        left: 54%
    }
    .GF-IO-laptops-left ul li:nth-child(4) {
        top: 73%;
        left: 48%
    }
    .GF-IO-laptops-left ul li:nth-child(5) {
        top: 75%;
        left: 42.5%
    }
    .GF-IO-laptops-right ul li:nth-child(1) {
        top: 56%;
        left: 36%
    }
    .GF-IO-laptops-right ul li:nth-child(2) {
        top: 71%;
        left: 58%;
    }
    .GF-IO-laptops-right ul li:nth-child(3) {
        top: 73.5%;
        left: 61.5%;
    }
    .GF-IO-laptops-left {
        width: 40vw;
    }
    .GF-IO-laptops-right {
        width: 38vw;
    }
}

@media (max-width: 991px) {
    .GF-IO-laptops-left {
        margin: 0px 0 0px -7%;
        max-width: 380px;
        width: 43vw;
    }
    .GF-IO-laptops-right {
        margin: 0 -7% 0 0;
        max-width: 380px;
        width: 43vw;
    }
    .GF-IO ul li {
        font-size: 15px;
    }
}

@media (max-width: 800px) {
    .GF-IO-laptops-right {
        margin: 0 -7% 0 0;
        max-width: 380px;
        width: 46vw;
    }
}

@media (max-width: 768px) {
    .GF-IO-laptops-left {
        margin: 30px -145% 0 80%;
        max-width: 340px;
        width: auto;
    }
    .GF-IO-laptops-left>img,
    .GF-IO-laptops-right>img {
        width: 100%;
    }
    .GF-IO-laptops-right {
        margin: 0 45% 0 -110%;
        max-width: 340px;
        width: auto;
    }
    .GF-IO ul li:before {
        width: 23px;
        height: 6px;
        background: url(https://storage-asset.msi.com/global/picture/image/feature/nb/GF/Katana-GF66/images/io-li.png);
        background-size: cover;
        left: -30px;
        top: 4px;
    }
    .GF-IO ul li {
        font-size: 13px;
        font-family: 'DINCond-Medium-Regular';
    }
}

@media (max-width: 550px) {
    .GF-IO-laptops-left {
        margin: 30px -145% 0 60%;
    }
    .GF-IO-laptops-right {
        margin: 0 40% 0 -120%;
        max-width: 340px;
    }
}

@media (max-width:414px) {
    .GF-IO-laptops-left {
        margin: 30px -140% 0 35%;
    }
    .GF-IO-laptops-right {
        margin: 0 40% 0 -125%;
    }
    .GF-IO ul li {
        font-size: 12px
    }
}

@media (min-width: 1921px) {
    .GF-IO {
        padding-top: 400px;
    }
}